/** GLOBAL **/

* {
  margin: 0px;
  padding: 0px;
}
body {
  background: #0866c6;
  font-family: Verdana, arial, sans-serif;
  font-size: 13px;
  color: #444;
}

a {
  color: #d7d6ff;
  text-decoration: none;  
}

img a, a img {
  border: none;             
}

.clear {
  clear: both;
}

/** LOGIN **/

#login {
  width: 400px;
  margin: 100px auto;
  font-family: 'Didact Gothic', sans-serif;
  text-align: center;
}

#login h1 {
  font-size: 42px;
  font-weight: normal;
  color: #fff;
  text-shadow: 1px 1px 3px #0a447e;
}

#login .website {
  padding: 0 0 20px 0;
}

#login .website a {
  font-size: 14px;
}

#login input.password {
  width: 280px;
  border-radius: 6px;
  border: 1px solid #0a447e;
  padding: 8px 10px;
  text-align: center;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 15px;
}

#login input.submit {
  position: relative;
  width: 300px;
  background: #287cd3;
  border-radius: 6px;
  border: 1px solid #0a447e;
  padding: 8px 10px;
  margin: 10px 0 0 0;
  text-align: center;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

#login input.submit:focus {
  outline: none;
}

#login input.submit:hover, #login input.password:hover {
  box-shadow: 0 0 1px #0a447e;
}

#login input.submit:active {
  top: 2px;
}

/** ADMIN **/

#admin {
  width: 960px;
  margin: 10px auto;
}

#admin h1 {
  float: left;
  font-size: 32px;
  font-weight: normal;
  color: #fff;
  text-shadow: 1px 1px 3px #0a447e;
}

#admin h1 span a {
  font-size: 14px;

}

#container {
  min-height: 600px;
  background: #fff;
  margin: 10px 0;
  border-radius: 16px;
  border: 1px solid #0a447e;
}

.wrap {
  padding: 20px;
}

.logout {
  float: right;
}

.logout a {
  display: block;
  background: #287cd3;
  border-radius: 6px;
  border: 1px solid #0a447e;
  padding: 8px 18px;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: #fff;
}

.logout a:hover {
  box-shadow: 0 0 1px #0a447e;
}

.nav {
  background: #e8e8e8;
  padding: 20px;
  border-radius: 16px;
}

.nav ul {
  list-style: none;
}

.nav ul li {
  display: inline-block;
}

.nav ul li a {
  display: inline-block;
  background: #555;
  padding: 6px 20px;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: #fff;
  border-radius: 6px;
}

.nav ul li a:hover {
  background: #333;
}

.nav ul li.active a {
  background: #111;
}

.success {
  background: #63b709;
  padding: 8px 15px;
  margin: 0 0 15px 0;        
  color: #fff;
}

.editor p.submit {
  margin: 10px 0 0 0;
  text-align: right;   
}  

.editor p.submit input {
  position: relative;
  background: #333;
  border-radius: 4px;
  border: 1px solid #111;
  padding: 6px 18px;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: #fff; 
  cursor: pointer;    
}      

.editor p.submit input:focus {
  outline: none;
}

.editor p.submit input:active {
  top: 2px;
}